トップ > お知らせ > RCMSはCVE-2021-44228 log4jの脆弱性の影響は受けません。

RCMSはCVE-2021-44228 log4jの脆弱性の影響は受けません。

RCMSでは、log4jの利用はありませんので、CVE-2021-44228の脆弱性の影響は受けません。

参考)
https://access.redhat.com/security/cve/cve-2021-44228
ページの先頭へ